.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-27c493d5-4c45-c04c-6b6b-336cb3fdea12 {
display: none !important;
}
.lfr-layout-structure-item-1f3b943b-621c-6c8e-070b-7913e82ae6c4 {
display: none !important;
}
